IT: OTS (China) - 0 0 Bug #69

Can not delete the order
12/21/2020 04:20 PM - Xihua Fan

Status: oo0 Start date: 01/04/2021
Priority: aa Due date: 01/29/2021
Assignee: Xihua Fan % Done: 100%
Category: Estimated time: 16.00 hours
Target version: v3.0 Spent time: 2.00 hours
Description

Task Details

1. Can not delete the order
Input
1. System Error (/var/log/php-fpm/www-error.log)
PHP Fatal error: 'continue' not in the 'loop’ or 'switch' context in /var/www/html/order/protected/actions/order/RemoveAction.php
on line 257
Output

e Report and Solution

Others

History

#1 - 12/22/2020 06:14 PM - Xihua Fan
- Description updated

- Status changed from 00 to0010

- Assignee set to Xihua Fan

- % Done changed from 0 to 100

Reason

PHP Fatal error: 'continue' not in the 'loop' or 'switch' context in /var/www/html/order/protected/actions/order/RemoveAction.php on line 257

PHP7.100000000000000000phps.400000000

Solution

O0continuelReturn

#2 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0
